Subject: Fw: Layouts
From: Ashwinee Latchayya <[email-masked]>
To: Saurav Chakraborty HB LSM <[email-masked]>
Date: Mon, 22 Feb 2021 15:31:45 +0000

FYI

________________________________
From: Ashwinee Latchayya <[email-masked]>
Sent: Thursday, February 4, 2021 2:13 PM
To: Weibrecht, Karen (AE/GVM) <[email-masked]>; Sahil Modgil Consultant - IT <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Re: Layouts

Hi Karen,

I'm checking with @Sahil Modgil Consultant - IT<mailto:[email-masked]> for the update for the button amendments.

Kind Regards,
Ash
________________________________
From: Weibrecht, Karen (AE/GVM) <[email-masked]>
Sent: Wednesday, February 3, 2021 3:29 PM
To: Ashwinee Latchayya <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: RE: Layouts

Hi Ash,

Thanks for the update however can you please also advise on the update for the button amendments?

@Saurabh, can you please share feedback on:

1.      Overview which testing is done in which market website

2.      Feedback on the layout? As discussed this had to be checked against CI

From: Ashwinee Latchayya <[email-masked]>
Sent: 03 February 2021 13:32
To: Weibrecht, Karen (AE/GVM) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>
Subject: Re: Layouts

Hi Karen,

Apologies for the delay in getting this done.

The new layout [option 1] has been implemented on all new car AR websites for all the markets.

Kind Regards,

Ash

________________________________

From: Najem, Maha (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Sent: Monday, February 1, 2021 10:53 AM
To: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Cc: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: RE: Layouts

Hello Karen,

Please use below:

VW Chat Concierge

 موظف الدعم الخاص فولكس واجن

Looking for some answers?

هل تبحث عن بعض الأجوبة؟

Book a Test Drive

احجز تجربة القيادة

Ask a Question

 اسأل سؤال

Regards,

Maha Najem

Marketing Manager

Digital Media, After Sales, Used Cars & Fleet

Volkswagen Middle East FZE
Dubai Airport Free Zone

West Wing, Building 8W/A, Office 101
P.O. Box 27758, Dubai, United Arab Emirates

Mobile:         00 971 56 371 2053

E-Mail:          [email-masked]<mailto:[email-masked]>
Website:       www.volkswagen-me.com<http://www.volkswagen-me.com/>

[Signature_2]

From: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Sent: 01 February 2021 09:10 AM
To: Najem, Maha (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Cc: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: FW: Layouts

Good morning Maha

Could you please have a look at the below translations for liveChat?

Thanks

Karen

From: Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Sent: 28 January 2021 22:47
To: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>; Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: Layouts

Hi Karen,

Option 1 has been applied on new car EN websites for all the markets.

We would need an approval for the below translation so that we can apply these on the AR websites.

VW Chat Concierge

 موظف الدعم الخاص بفولكس فاغن

Looking for some answers?

هل تبحث عن بعض الاجابات ؟

Book a Test Drive

احجز تجربة قيادة

Ask a Question

 اسأل سؤال

Let me know if you have any questions.

Kind Regards,

Ash

________________________________

From: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Sent: Thursday, January 28, 2021 3:37 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Subject: RE: Layouts

Option 1 please

What will be the timeline?

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 28 January 2021 12:58
To: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Subject: Re: Layouts

Hi Karen,

We've applied 3 different options for you to see how the appear on your website:

Option 1 - and what I recommend: https://www.volkswagen-oman.com/en/models/touareg.html? (appears about 10 - 15 seconds - please try in incognito window)

Option 2: https://www.volkswagen.com.kw/en.html - You would notice that it starts with the large graphic here and then changes to old format. This is done on purpose so that it does not stay too intrusive on the page

Option 3: https://www.volkswagen-jordan.com/en.html

Please try them only in an incognito Window

Also please note I've noted that image clarity is an issue, I am getting that checked. Also I am verifying if the image of the person has any copyright issues. I will have that checked also.

Saurabh

________________________________

From: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>
Sent: 28 January 2021 1:24 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Subject: RE: Layouts

Hi Saurabh

I def prefer the option with a pic of a person in it.

The screenshot below doesn’t fully make sense, the point of ‘contact a dealer’ is not necessary as the user is on a dealer website.

Is there a specific reason why it says ‘concierge’?

Attached are  the preferred option.

How are we running the tests now?

We agreed last time to try on various market options.

Also, when will this appear? While the bubble is still closed.

We also discussed to add a non see through background behind the chat window

From: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>
Sent: 27 January 2021 21:55
To: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Subject: Re: Layouts

Hi Karen,

Some other options for Chat Invite Layout are attached.

The last option I've put in this email will look like the screenshot below:

Other options on website would display like:

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203

________________________________

From: Saurabh Dadu
Sent: 27 January 2021 7:38 PM
To: Weibrecht, Karen (AE/GVM) <[email-masked]<mailto:[email-masked]>>; Ashwinee Latchayya <[email-masked]<mailto:[email-masked]>>
Subject: Layouts

Hi Karen,

So far I still only have received a very few layout options. We should get more soon. But please see the once we have right now.

I will send you more by tonight.

Saurabh Dadu

LiveSalesman

India: +91 120 4332621 x 17

US: 1 240 949 2437

Cell: +91 9810175203